/*banner*/
.hdBanner {
  z-index: 10;
}
.hdBanner .swiper-container {
  --swiper-theme-color: #ff6600;
  /* 设置Swiper风格 */
  --swiper-navigation-color: #e3834f;
  /* 单独设置按钮颜色 */
  --swiper-navigation-size: 40px;
  /* 设置按钮大小 */
}
.hdBanner .swiper-button-next,
.hdBanner .swiper-button-prev {
  background-image: none !important;
}
.hdBanner .my-bullet-active {
  background: #ff6600;
  opacity: 1;
}
.hdBanner img {
  display: block;
  width: 100%;
}
/*图标导航*/
.icon-nav-content {
  width: 100%;
  background-color: #a18161;
  padding: 45px 0;
}
.icon-nav-content .icon-nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.icon-nav-content .icon-nav li {
  float: left;
  width: 105px;
}
.icon-nav-content .icon-nav li img {
  display: block;
  width: 100%;
}
.icon-nav-content .icon-nav > li:last-child {
  margin-right: 0;
  float: right;
}
.swiper-pagination-bullet-active {
  background-color: #ff6600 !important;
}
/*公用标题*/
.title-content {
  margin-bottom: 20px;
}
.title-content .title img {
  transform: scale(0.8) translateX(-54px);
}
.title-content a {
  display: inline-block;
  width: 90px;
  line-height: 30px;
  text-align: center;
  color: #999;
  border: 1px solid #999;
  transition: all 0.4s ease-in-out;
  border-radius: 4px;
  margin-top: 25px;
}
.title-content a:hover {
  background-color: #e3834f;
  color: #fff;
  border-color: #e3834f;
}
/*医院新闻*/
.news-content {
  padding: 45px 0;
  background-color: #662b19;
}
.news-title {
  text-align: center;
}
.news-title img {
  transform: scale(0.8);
}
.news-list-content {
  margin-top: -30px;
  position: relative;
  height: 604px;
  background: url("../images/news_bg.png") no-repeat center center;
  background-size: 100% 100%;
}
.news-list {
  position: absolute;
  width: 1081px;
  top: 110px;
  left: 62px;
}
.news-list .news-img-cont {
  width: 515px;
}
.news-list .news-img-box {
  width: 515px;
  height: 330px;
  overflow: hidden;
}
.news-list .news-img-box img {
  display: block;
  width: auto;
  min-height: 100%;
  transition: all 0.4s ease-in-out;
}
.news-list .news-img-box img:hover {
  transform: scale(1.1);
}
.news-list .news-list-ul {
  width: 540px;
}
.news-img-cont img {
  display: block;
  width: 100%;
}
.news-img-cont .news-img-text {
  width: 100%;
  height: 50px;
  line-height: 50px;
  color: #662b19;
  box-sizing: border-box;
  padding: 0 15px;
  font-size: 16px;
  background-color: #ece0cc;
}
.news-list-ul {
  overflow: hidden;
  margin-top: -10px;
}
.news-list-ul li {
  width: 98%;
  height: 50px;
  line-height: 50px;
  color: #662b19;
  box-sizing: border-box;
  padding-bottom: 20px;
  margin-bottom: 7px;
  border-bottom: 1px dashed #ccc;
  font-size: 16px;
  overflow: hidden;
}
.news-list-ul li p {
  transition: all 0.3s ease-in-out;
}
.news-list-ul li p::before {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  background-color: #662b19;
  border-radius: 50%;
  margin-right: 8px;
}
.news-list-ul li:hover p {
  color: #e3834f;
  padding-left: 10px;
}
/*医院新闻*/
.article-content-wap {
  background-color: #f5f5f5;
  overflow: hidden;
  padding: 45px 0;
}
.article-item-cont {
  background-color: #fff;
  width: 383px;
  float: left;
  box-sizing: border-box;
  padding: 12px;
  margin-right: 19.5px;
}
.article-item-cont:last-child {
  margin-right: 0;
}
.article-item-img {
  position: relative;
  width: 363px;
  height: 215px;
  overflow: hidden;
}
.article-item-img img {
  position: absolute;
  display: block;
  width: 100%;
  min-height: 100%;
  z-index: 1;
}
.article-item-img p {
  position: absolute;
  box-sizing: border-box;
  padding: 0 15px;
  width: 100%;
  line-height: 45px;
  font-size: 16px;
  color: #fff;
  z-index: 2;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.75);
}
.article-title {
  overflow: hidden;
  line-height: 45px;
  margin: 12px 0 5px;
}
.article-title h3 {
  float: left;
  font-size: 22px;
  color: #000;
}
.article-title a {
  float: right;
  font-size: 12px;
  color: #999;
  border: 1px solid #999;
  line-height: 20px;
  padding: 2px 10px;
  margin-top: 6px;
  border-radius: 6px;
  transition: all 0.4s ease-in-out;
}
.article-title a:hover {
  background-color: #e3834f;
  color: #fff;
  border-color: #e3834f;
}
.article-list li {
  overflow: hidden;
  line-height: 33px;
}
.article-list li p {
  float: left;
  transition: all 0.3s ease-in-out;
}
.article-list li p:hover {
  color: #e3834f;
  padding-left: 10px;
}
.article-list li span {
  float: right;
  font-size: 12px;
  color: #666;
}
/*视频专区*/
.video-content {
  padding: 45px 0;
}
.video-list li {
  float: left;
  width: 279px;
  margin-right: 26px;
}
.video-list li:last-child {
  margin-right: 0;
}
.video-play {
  position: relative;
  width: 100%;
  height: 175px;
  overflow: hidden;
  background-color: #363636;
}
.video-play .play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  transform: translate(-50%, -50%);
  z-index: 2;
  opacity: 0.7;
  transition: all 0.5s;
}
.video-play .video-img {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.6;
  transition: all 0.5s;
}
.video-play:hover .play-icon {
  width: 55px;
  height: 55px;
  opacity: 1;
}
.video-play:hover .video-img {
  opacity: 1;
  transform: scale(1.2);
}
.video-title {
  line-height: 40px;
  font-size: 16px;
  text-align: center;
}
.column-list {
  overflow: hidden;
}
.column-list li {
  float: left;
  margin-right: 24px;
}
.column-list li a {
  display: block;
  width: 383px;
  height: 227px;
  position: relative;
  overflow: hidden;
}
.column-list li a h4 {
  position: absolute;
  bottom: 0;
  line-height: 50px;
  text-align: center;
  width: 100%;
  color: #fff;
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.6);
}
.column-list li a img {
  transition: all 0.5s;
}
.column-list li a:hover h4 {
  background-color: rgba(0, 0, 0, 0.8);
}
.column-list li a:hover img {
  transform: scale(1.2);
}
.column-list li:last-child {
  margin-right: 0;
}
